@import url('https://fonts.googleapis.com/css2?family=Chivo:ital,wght@0,100..900;1,100..900&display=swap');


:root {
    --body-font-family: 'Chivo', sans-serif;
    --bs-font-sans-serif: 'Chivo', sans-serif;
    --bs-body-font-family: 'Chivo', sans-serif;
    --heading-font-family: 'Chivo', sans-serif; 
}

/*.section-schedule-tabs .component-tabs .page-details:before, */
/*.section-standings .page-details:before{filter: none; transform: none;     background-image: url(/images/setup/pattern-scor.png);}*/

.section-schedule-tabs .component-tabs .page-details:before, 
.section-standings .page-details:before{--pattern: url(/images/setup/pattern-scor.png); /*background-image: url(/images/setup/Angled_Pattern.png);*/ filter: none; transform: none; width: 100%; opacity: 1 }




.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: #fff;   color: var(--bs-primary); }
.section-schedule-tabs .component-title {   color: #c2c4c6; }
.section-schedule-tabs .component-scoreboard.layout-small .card .body-top > div{    color: #c2c4c6;}
.section-schedule-tabs .component-scoreboard.layout-small .card .body-middle .middle-inner {   border-color: #c2c4c6 !important;color: #c2c4c6; }
section.section-wrapper.section-featured-athletes {    border-width: 5px;   border-color: #fff;}
.section-featured-athletes:before { --pattern:url(/images/setup/Angled_Pattern-reverse.png); opacity: 1; filter: unset; width: 100%; }
.section-featured-athletes .component-aotw.layout-align .component-title span {   color: #c2c4c6; }
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {    background: #fff;   color: var(--bs-primary) !important; }
.component-aotw.layout-align .player .player-details .player-name {   color: #fff; }
.section-featured-athletes .component-aotw.layout-align .player-sport {   color: var(--bs-tertiary); }
.section-featured-athletes .component-aotw.layout-align:before {    opacity: 1;    background-image: url(/images/setup/Secondary_Logo.png);   background-size: 200px !important; }

.section-event-countdown:after, .section-event-countdown:before {display:none !important; }
section.section-wrapper.position-relative.text-white.text-uppercase.section-event-countdown {    background: #fff;    border-top: 7px solid var(--bs-tertiary);    border-bottom: 7px solid var(--bs-tertiary);   color: var(--bs-primary) !important; }
.section-event-countdown .component-countdown.layout-standard .details-2 .sport {   color: var(--bs-tertiary) !important; }
.section-event-countdown .component-countdown.layout-standard .details-2 .vs-at-indicator {    background: #fff;    color: var(--bs-primary);   border: 1px solid var(--bs-primary); }
.section-standings .content-switcher-wrapper {   border-color: #fff; }
.section-standings .page-details .component-title {   color: var(--bs-tertiary); }
.section-standings .component-standings table thead th {   background: var(--bs-tertiary); }
.section-standings .component-standings .table {   color: var(--bs-tertiary); }
.section-standings .component-standings table tbody td:nth-child(2) {   background: rgb(0 0 0 / 18%); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:before {   background: rgba(var(--bs-primary-rgb) , 0.5); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .label, .section-social-icons .component-nav.layout-standard .nav li .label:before {   color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:after {    border-color: var(--bs-primary);   color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   color: #fff; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before {   background-color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after {   opacity: 0.4; }
.section-social-icons .component-nav.layout-standard .nav li {   background: #f4f5f7; }


.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {    color: var(--bs-tertiary);    font-size: 2rem;   border-bottom: 1px solid var(--bs-tertiary); }
section.section-wrapper.section-sponsors {   display: none !important; }

.site-footer .affiliate-logos {   border-bottom: none; }
.site-footer .footer-details .footer-logo img.img-fluid {   max-height: 5rem; }
.site-footer .footer-details .text {   color: var(--bs-tertiary) !important; }
.site-footer .copyright-privacy-links-section {    background: #fff !important;   color: var(--bs-primary) !important; }
.site-footer .copyright-privacy-links-section a {   color: var(--bs-primary) !important;}
.component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a {   color: var(--bs-tertiary) !important; }

.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {    background-image: url(/images/setup/pattern-scor.png);    background-repeat: no-repeat;   background-position: center; }

@media(min-width:992px){

    /*.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {    background-image: url(/images/setup/Angled_Pattern.png);    filter: none;    opacity: 1;   transform: none; }*/
    .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {    --pattern: url(/images/setup/Angled_Pattern.png);    filter: none;    opacity: 1; }
    .section-schedule-tabs .archive-link {   margin-top: 0; }
    .section-event-countdown {   margin: 4rem 0 !important;}
    
    
}
@media(min-width:1200px){
        .site-header .component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link {   font-size: 1rem;}
        .site-header .site-logo img {   transform: none; }
        .site-header .site-logo {    width: 100%;   max-width: 200px; }
        .site-header .social-nav .nav li a.nav-link {   font-size: 1rem; }
        .site-header .header-buttons .btn {    font-size: 1rem; }


}
@media(min-width:1400px){
    .section-featured-athletes .component-aotw.layout-align:before { background-size: 300px !important; width: 300px;   right: -200px;}
    /*.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before{background-position: right;}*/
}

@media(max-width:767px){
    section.section-wrapper.section-featured-athletes {   background: none; }
    section.section-wrapper.position-relative.text-white.text-uppercase.section-event-countdown {   margin: 2rem 0 !important; }
    .section-banner-images .component-banner.layout-flex .item .item-title {   font-size: 1.25rem; }
    .site-footer .footer-details .text .title {    font-size: 1.2rem !important;   margin-top: 1rem; }
}

